/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

nav a {  text-decoration: none !important;
}

nav a {  color: white !important;
}
nav a:hover {  color: yellow  !important;
}
nav a:active {color: white  !important;
}

/* Basic Styles */

nav {
	height: 40px;
	width: 100%;
	background: #424242;
	font-size: 12pt;
	font-family: 'PT sans', sans-serif, MS Gothic, Arial;
	font-weight: ;
	position:fixed;
   	top: 0px;
   	left: 0px;
   	right: 0px;
   	width: 100%;
	z-index:100;
	border-bottom: 2px solid #000000;
	
}

nav ul {
	padding: 0;
	margin: 0 auto;
	width: 800px;
	height: 40px;
	border-bottom: 2px solid #000000;
	border-right:2px solid #000000;
	
}
nav li {
	display: inline;
	float: left;
}
nav a {
	border-right:2px solid #000000;
	border-left:2px solid #000000;
	display: inline-block;
	width: 100px;
	text-align: center;
	line-height: 40px;
	text-shadow: 0px 0px 0px #;
}
nav li a {
	border-right: 0px solid #000000;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav li:last-child a {
	
	
}
nav a:hover, nav a:active {
	background-color: #686868;

}
nav a#pull {
	display: none;
}

/*Styles for screen 900px and lower*/
@media screen and (max-width: 900px) {
	nav { 
  		height: auto;
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	nav li a {
		border-bottom:2px solid #000000;
		border-right: 2px solid #000000;
		border-left: 2px solid #000000;
		border-top: 2px solid #000000;
	}
  	nav a {
	  	text-align: center;
	  	width: 100%;
	  	text-indent: 16px;

}

/*Styles for screen 1000px and lower*/
@media only screen and (max-width : 900px) {
	nav {
		border-bottom: 2px solid  #000000;
	}
	nav ul {
		display: none;
		height: auto;
		background-color:  #424242;
	}
	nav a#pull {
		display: block;
		background-color:  #424242;
		height: 37px;
		width: 100%;
		position: fixed;
		border-bottom: 2px solid  #000000;

	}
	nav a#pull:after {
		content:"";
		background: url('whiteone.png') no-repeat;
		width: 100%;
		height: 37px;
		background-color:  Transparent;
		display: inline-block;
		position: absolute;
		left: 30px;
		top: 5px; 
		 
		
	}

	

/*Smartphone*/
@media only screen and (max-width : 300px) {
	nav li {
		display: block;
		float: none;
		width: 100%;
	}
	nav li a {
		border-bottom:2px solid #0c0e0e;
	}
}



